PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_command Struct Reference
SPA » POD

`#include <spa/pod/command.h>`

## Data Fields
struct spa_pod | pod
struct spa_command_body | body

## Detailed Description

Examples
  export-sink.c, export-source.c, local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, spa/examples/local-v4l2.c, spa/examples/local-videotestsrc.c, and video-play-pull.c.

## Field Documentation

## ◆ pod

struct spa_pod spa_command::pod

## ◆ body

struct spa_command_body spa_command::body

The documentation for this struct was generated from the following file:

- spa/pod/command.h